<?xml version="1.0" encoding="utf-8"?>
<format unique_id="h264v" templates="general.tmpl.xml" version="1.0">
	<name visible="false">H.264 Video
		<tagvalue lang="zh_CN">H.264视频</tagvalue>
		<tagvalue lang="zh_TW">H.264視頻</tagvalue>
		<tagvalue lang="de">H.264 Video</tagvalue>
		<tagvalue lang="ja">H.264ビデオ</tagvalue>
		<tagvalue lang="fr">H.264 Vidéo</tagvalue>
		<tagvalue lang="it">Video H.264</tagvalue>
		<tagvalue lang="sp">Vídeo H.264</tagvalue>
	</name>
	<full_name visible="false">HTML5 H.264 Video Profile
		<tagvalue lang="zh_CN">HTML5的H.264视频方案</tagvalue>
		<tagvalue lang="zh_TW">HTML5的H.264視頻方案</tagvalue>	
		<tagvalue lang="de">HTML5 H.264 Videoprofil.</tagvalue>
		<tagvalue lang="ja">HTML5 H.264ビデオ規格</tagvalue>
		<tagvalue lang="fr">Profil de HTML5 H.264 Vidéo</tagvalue>
		<tagvalue lang="it">Profilo Video H.264 HTML5</tagvalue>
		<tagvalue lang="sp">Perfil de Vídeo H.264 para HTML5</tagvalue>	
	</full_name>
	<desc visible="false">H.264 video profile optimized for HTML5.
		<tagvalue lang="zh_CN">为HTML5优化的H.264视频方案.</tagvalue>
		<tagvalue lang="zh_TW">為HTML5優化的h.264視頻方案.</tagvalue>	
		<tagvalue lang="de">Optimiertes H.264 Videoprofil für HTML5.</tagvalue>
		<tagvalue lang="ja">HTML5に基づくH.264ビデオ規格。</tagvalue>
		<tagvalue lang="fr">Profil de H.264 Vidéo optimisé pour HTML5.</tagvalue>
		<tagvalue lang="it">Profilo Video H.264 ottimizzato per HTML5.</tagvalue>
		<tagvalue lang="sp">Perfil optimizado de Vídeo OGG Theora para HTML5.</tagvalue>	
	</desc>
	<icon>avc.png</icon>
	<catalog visible="false">
		<item>YouTube Video</item>
	</catalog>
	<ext_name items="mp4,m4v,mov">mp4</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="2000K, 768K, 256K" >768K</video_quality> 
		<audio_quality item_data="256K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
			<size items="720x480,720x576">720x576</size>
			<bitrate items="256K,512K,768K,1200K,1500K,2000K">768K</bitrate>
			<frame_rate items="15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="15,20,23.97,24,25,29.97,30">29.97</frame_rate>
			<level items="22,30,31">31</level>
		</preset>
	</vcodec>
	
	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K">128K</bitrate>
			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<sample_rate>48000</sample_rate>
			<disable />
		</preset>
	</acodec>
</format>